=== debian/control ===
Source: prism-webapp-knxto
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-knxto
Architecture: all
Depends: prism
Homepage: http://knx.to/
Description: Knx.to WebApp for Prism
 Knx.to WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
